.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.246615,0.252814,0.000000,0,0);-ms-transform:matrix(0.000000,-0.246615,0.252814,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.246615,0.252814,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.252814,0.252814,0.000000,0,0);-ms-transform:matrix(0.000000,-0.252814,0.252814,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.252814,0.252814,0.000000,0,0);}
.m3{transform:matrix(0.237645,0.000000,0.000000,0.252814,0,0);-ms-transform:matrix(0.237645,0.000000,0.000000,0.252814,0,0);-webkit-transform:matrix(0.237645,0.000000,0.000000,0.252814,0,0);}
.m5{transform:matrix(0.245229,0.000000,0.000000,0.252814,0,0);-ms-transform:matrix(0.245229,0.000000,0.000000,0.252814,0,0);-webkit-transform:matrix(0.245229,0.000000,0.000000,0.252814,0,0);}
.m4{transform:matrix(0.247756,0.000000,0.000000,0.252814,0,0);-ms-transform:matrix(0.247756,0.000000,0.000000,0.252814,0,0);-webkit-transform:matrix(0.247756,0.000000,0.000000,0.252814,0,0);}
.m6{transform:matrix(0.247759,0.000000,0.000000,0.252814,0,0);-ms-transform:matrix(0.247759,0.000000,0.000000,0.252814,0,0);-webkit-transform:matrix(0.247759,0.000000,0.000000,0.252814,0,0);}
.m2{transform:matrix(0.252814,0.000000,0.000000,0.252814,0,0);-ms-transform:matrix(0.252814,0.000000,0.000000,0.252814,0,0);-webkit-transform:matrix(0.252814,0.000000,0.000000,0.252814,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-7.713504px;}
.lsb{letter-spacing:-6.427920px;}
.ls12{letter-spacing:-1.158101px;}
.lsd{letter-spacing:-1.094734px;}
.ls17{letter-spacing:-1.090229px;}
.lsc{letter-spacing:-1.081219px;}
.ls14{letter-spacing:-1.076714px;}
.ls16{letter-spacing:-1.067704px;}
.ls10{letter-spacing:-0.914531px;}
.ls11{letter-spacing:-0.901016px;}
.ls8{letter-spacing:-0.091303px;}
.ls3{letter-spacing:-0.048054px;}
.ls6{letter-spacing:-0.025228px;}
.lsf{letter-spacing:-0.014416px;}
.ls1{letter-spacing:-0.011948px;}
.ls7{letter-spacing:-0.009611px;}
.lse{letter-spacing:-0.003604px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003604px;}
.lsa{letter-spacing:0.004805px;}
.ls5{letter-spacing:0.005187px;}
.ls4{letter-spacing:0.005194px;}
.ls2{letter-spacing:0.009611px;}
.ls15{letter-spacing:0.010812px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-3.437376px;}
.wsf{word-spacing:-0.010812px;}
.ws2{word-spacing:-0.009611px;}
.ws4{word-spacing:-0.005194px;}
.ws5{word-spacing:-0.005187px;}
.ws8{word-spacing:-0.004805px;}
.wse{word-spacing:-0.004505px;}
.wsd{word-spacing:-0.003604px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.003604px;}
.wsc{word-spacing:0.004805px;}
.ws11{word-spacing:0.009010px;}
.ws7{word-spacing:0.009611px;}
.ws1{word-spacing:0.011948px;}
.ws9{word-spacing:0.013515px;}
.wsb{word-spacing:0.014416px;}
.ws6{word-spacing:0.025228px;}
.ws3{word-spacing:0.048054px;}
._5{margin-left:-9.378650px;}
._4{margin-left:-5.871656px;}
._1{margin-left:-4.109560px;}
._2{margin-left:-2.792792px;}
._0{margin-left:-1.302380px;}
._3{width:1.062110px;}
._6{width:3.423861px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:36.040800px;}
.fs8{font-size:45.050800px;}
.fs2{font-size:48.054000px;}
.fs6{font-size:51.866400px;}
.fs5{font-size:51.938000px;}
.fs7{font-size:63.071200px;}
.fs4{font-size:63.174800px;}
.fs3{font-size:64.279200px;}
.fs9{font-size:83.312000px;}
.fs1{font-size:119.484400px;}
.y0{bottom:0.000000px;}
.yc{bottom:4.724583px;}
.yb{bottom:19.622434px;}
.ya{bottom:31.941601px;}
.y3f{bottom:56.646964px;}
.y3e{bottom:68.036425px;}
.y3d{bottom:79.425887px;}
.y3c{bottom:90.815348px;}
.y3b{bottom:102.204810px;}
.y18{bottom:105.917834px;}
.y3a{bottom:113.594271px;}
.y2d{bottom:141.982294px;}
.y16{bottom:142.195595px;}
.y1c{bottom:143.377752px;}
.y1e{bottom:143.711831px;}
.y28{bottom:161.821337px;}
.y27{bottom:174.729343px;}
.y15{bottom:177.811995px;}
.y17{bottom:178.054697px;}
.y1d{bottom:180.158107px;}
.y2c{bottom:180.704185px;}
.y25{bottom:184.367961px;}
.y26{bottom:187.637349px;}
.y2{bottom:191.414386px;}
.y2a{bottom:211.447145px;}
.y2b{bottom:211.740611px;}
.y20{bottom:213.005489px;}
.y21{bottom:214.018968px;}
.y29{bottom:220.558754px;}
.y1f{bottom:222.117098px;}
.y38{bottom:247.763536px;}
.y39{bottom:284.743107px;}
.y11{bottom:300.208198px;}
.y3{bottom:302.029263px;}
.y10{bottom:313.116204px;}
.y1b{bottom:313.117215px;}
.y24{bottom:313.579007px;}
.yf{bottom:326.024210px;}
.y1a{bottom:326.025221px;}
.y23{bottom:326.486683px;}
.y13{bottom:331.539942px;}
.y12{bottom:331.540954px;}
.ye{bottom:338.932216px;}
.y19{bottom:338.933228px;}
.y22{bottom:339.394360px;}
.y37{bottom:443.367867px;}
.y35{bottom:443.368878px;}
.y32{bottom:455.532372px;}
.y36{bottom:456.275873px;}
.y34{bottom:456.276884px;}
.y7{bottom:463.408602px;}
.y14{bottom:463.799958px;}
.y8{bottom:463.800969px;}
.y31{bottom:469.183879px;}
.y33{bottom:469.184890px;}
.yd{bottom:525.176258px;}
.y1{bottom:546.851598px;}
.y30{bottom:557.502957px;}
.y5{bottom:568.456106px;}
.y2f{bottom:570.410963px;}
.y6{bottom:578.265121px;}
.y9{bottom:578.456754px;}
.y4{bottom:581.364112px;}
.y2e{bottom:583.318969px;}
.h2{height:24.471703px;}
.hb{height:26.273743px;}
.ha{height:32.842033px;}
.h4{height:35.031366px;}
.h8{height:37.810606px;}
.h7{height:37.862802px;}
.h9{height:45.978905px;}
.h6{height:46.054429px;}
.h5{height:46.859537px;}
.hc{height:60.734448px;}
.h3{height:87.104128px;}
.h0{height:601.486377px;}
.h1{height:601.696708px;}
.w1{width:955.635948px;}
.w0{width:956.000000px;}
.x0{left:0.505627px;}
.x2{left:36.495383px;}
.x3{left:66.699661px;}
.x7{left:84.232483px;}
.x6{left:88.251210px;}
.x4{left:107.317411px;}
.x17{left:152.711636px;}
.xd{left:167.272696px;}
.xb{left:183.543789px;}
.xe{left:200.621863px;}
.x10{left:327.396831px;}
.x14{left:338.203101px;}
.x13{left:342.759816px;}
.xf{left:349.663654px;}
.x16{left:361.484213px;}
.x1c{left:374.887387px;}
.x9{left:376.531687px;}
.x12{left:388.398764px;}
.xc{left:390.657315px;}
.x5{left:398.799019px;}
.x1d{left:414.741957px;}
.x15{left:539.716891px;}
.x11{left:548.101206px;}
.x1a{left:552.269599px;}
.x18{left:568.181696px;}
.x19{left:619.216701px;}
.xa{left:654.616692px;}
.x8{left:676.677219px;}
.x1b{left:679.912224px;}
.x1e{left:702.119383px;}
.x20{left:747.010003px;}
.x1f{left:806.001561px;}
.x1{left:953.332309px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-10.170207pt;}
.lsb{letter-spacing:-8.475172pt;}
.ls12{letter-spacing:-1.526949pt;}
.lsd{letter-spacing:-1.443400pt;}
.ls17{letter-spacing:-1.437461pt;}
.lsc{letter-spacing:-1.425581pt;}
.ls14{letter-spacing:-1.419641pt;}
.ls16{letter-spacing:-1.407761pt;}
.ls10{letter-spacing:-1.205804pt;}
.ls11{letter-spacing:-1.187984pt;}
.ls8{letter-spacing:-0.120382pt;}
.ls3{letter-spacing:-0.063359pt;}
.ls6{letter-spacing:-0.033264pt;}
.lsf{letter-spacing:-0.019008pt;}
.ls1{letter-spacing:-0.015754pt;}
.ls7{letter-spacing:-0.012672pt;}
.lse{letter-spacing:-0.004752pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.004752pt;}
.lsa{letter-spacing:0.006336pt;}
.ls5{letter-spacing:0.006839pt;}
.ls4{letter-spacing:0.006848pt;}
.ls2{letter-spacing:0.012672pt;}
.ls15{letter-spacing:0.014256pt;}
.ws10{word-spacing:-4.532159pt;}
.wsf{word-spacing:-0.014256pt;}
.ws2{word-spacing:-0.012672pt;}
.ws4{word-spacing:-0.006848pt;}
.ws5{word-spacing:-0.006839pt;}
.ws8{word-spacing:-0.006336pt;}
.wse{word-spacing:-0.005940pt;}
.wsd{word-spacing:-0.004752pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.004752pt;}
.wsc{word-spacing:0.006336pt;}
.ws11{word-spacing:0.011880pt;}
.ws7{word-spacing:0.012672pt;}
.ws1{word-spacing:0.015754pt;}
.ws9{word-spacing:0.017820pt;}
.wsb{word-spacing:0.019008pt;}
.ws6{word-spacing:0.033264pt;}
.ws3{word-spacing:0.063359pt;}
._5{margin-left:-12.365691pt;}
._4{margin-left:-7.741742pt;}
._1{margin-left:-5.418429pt;}
._2{margin-left:-3.682278pt;}
._0{margin-left:-1.717180pt;}
._3{width:1.400385pt;}
._6{width:4.514339pt;}
.fs0{font-size:47.519569pt;}
.fs8{font-size:59.399197pt;}
.fs2{font-size:63.358897pt;}
.fs6{font-size:68.385523pt;}
.fs5{font-size:68.479927pt;}
.fs7{font-size:83.158981pt;}
.fs4{font-size:83.295577pt;}
.fs3{font-size:84.751722pt;}
.fs9{font-size:109.846349pt;}
.fs1{font-size:157.539431pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:6.229333pt;}
.yb{bottom:25.872056pt;}
.ya{bottom:42.114800pt;}
.y3f{bottom:74.688667pt;}
.y3e{bottom:89.705600pt;}
.y3d{bottom:104.722533pt;}
.y3c{bottom:119.739467pt;}
.y3b{bottom:134.756400pt;}
.y18{bottom:139.652000pt;}
.y3a{bottom:149.773333pt;}
.y2d{bottom:187.202763pt;}
.y16{bottom:187.484000pt;}
.y1c{bottom:189.042667pt;}
.y1e{bottom:189.483147pt;}
.y28{bottom:213.360417pt;}
.y27{bottom:230.379542pt;}
.y15{bottom:234.444000pt;}
.y17{bottom:234.764000pt;}
.y1d{bottom:237.537333pt;}
.y2c{bottom:238.257333pt;}
.y25{bottom:243.088000pt;}
.y26{bottom:247.398667pt;}
.y2{bottom:252.378667pt;}
.y2a{bottom:278.791733pt;}
.y2b{bottom:279.178667pt;}
.y20{bottom:280.846400pt;}
.y21{bottom:282.182667pt;}
.y29{bottom:290.805333pt;}
.y1f{bottom:292.860000pt;}
.y38{bottom:326.674667pt;}
.y39{bottom:375.432000pt;}
.y11{bottom:395.822625pt;}
.y3{bottom:398.223688pt;}
.y10{bottom:412.841750pt;}
.y1b{bottom:412.843083pt;}
.y24{bottom:413.451952pt;}
.yf{bottom:429.860875pt;}
.y1a{bottom:429.862208pt;}
.y23{bottom:430.470643pt;}
.y13{bottom:437.133333pt;}
.y12{bottom:437.134667pt;}
.ye{bottom:446.880000pt;}
.y19{bottom:446.881333pt;}
.y22{bottom:447.489333pt;}
.y37{bottom:584.577750pt;}
.y35{bottom:584.579083pt;}
.y32{bottom:600.616573pt;}
.y36{bottom:601.596875pt;}
.y34{bottom:601.598208pt;}
.y7{bottom:611.001333pt;}
.y14{bottom:611.517333pt;}
.y8{bottom:611.518667pt;}
.y31{bottom:618.616000pt;}
.y33{bottom:618.617333pt;}
.yd{bottom:692.441600pt;}
.y1{bottom:721.020400pt;}
.y30{bottom:735.064150pt;}
.y5{bottom:749.505808pt;}
.y2f{bottom:752.083275pt;}
.y6{bottom:762.438933pt;}
.y9{bottom:762.691600pt;}
.y4{bottom:766.524933pt;}
.y2e{bottom:769.102400pt;}
.h2{height:32.265787pt;}
.hb{height:34.641766pt;}
.ha{height:43.302015pt;}
.h4{height:46.188636pt;}
.h8{height:49.853046pt;}
.h7{height:49.921867pt;}
.h9{height:60.622897pt;}
.h6{height:60.722476pt;}
.h5{height:61.784005pt;}
.hc{height:80.077989pt;}
.h3{height:114.846246pt;}
.h0{height:793.056013pt;}
.h1{height:793.333333pt;}
.w1{width:1260.000000pt;}
.w0{width:1260.480000pt;}
.x0{left:0.666667pt;}
.x2{left:48.118933pt;}
.x3{left:87.943084pt;}
.x7{left:111.060000pt;}
.x6{left:116.358667pt;}
.x4{left:141.497333pt;}
.x17{left:201.349333pt;}
.xd{left:220.548000pt;}
.xb{left:242.001333pt;}
.xe{left:264.518667pt;}
.x10{left:431.670667pt;}
.x14{left:445.918667pt;}
.x13{left:451.926667pt;}
.xf{left:461.029333pt;}
.x16{left:476.614667pt;}
.x1c{left:494.286667pt;}
.x9{left:496.454667pt;}
.x12{left:512.101333pt;}
.xc{left:515.079218pt;}
.x5{left:525.814004pt;}
.x1d{left:546.834667pt;}
.x15{left:711.613333pt;}
.x11{left:722.668000pt;}
.x1a{left:728.164000pt;}
.x18{left:749.144000pt;}
.x19{left:816.433333pt;}
.xa{left:863.108000pt;}
.x8{left:892.194667pt;}
.x1b{left:896.460000pt;}
.x1e{left:925.740000pt;}
.x20{left:984.928000pt;}
.x1f{left:1062.708000pt;}
.x1{left:1256.962667pt;}
}
